/*--- ROTIS Light ---*/
@font-face {
  font-family: 'RotisSansSerifStdLight';
  src: url("../fonts/rotissansserifstd-light-webfont.eot");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'RotisSansSerifStdLight';
  src: url(//:) format("no404"), url("../fonts/rotissansserifstd-light-webfont.woff") format("woff"), url("font/rotissansserifstd-light-webfont.ttf") format("truetype"), url("font/rotissansserifstd-light-webfont.svg#webfontYXDyEQVn") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'RotisSansSerifStd';
  src: url("../fonts/RotisSansSerifStd.eot");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'RotisSansSerifStd';
  src: url(//:) format("no404"), url("../fonts/RotisSansSerifStd.woff") format("woff"), url("font/RotisSansSerifStd.ttf") format("truetype"), url("font/RotisSansSerifStd.svg#webfontYXDyEQVn") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'RotisSansSerifStdBold';
  src: url("../fonts/RotisSansSerifStd-Bold.eot");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'RotisSansSerifStdBold';
  src: url(//:) format("no404"), url("../fonts/RotisSansSerifStd-Bold.woff") format("woff"), url("font/RotisSansSerifStd-Bold.ttf") format("truetype"), url("font/RotisSansSerifStd-Bold.svg#webfontYXDyEQVn") format("svg");
  font-weight: normal;
  font-style: normal; }

/*CARRUSEL Cabeceras UNAV V2!!!*/
#carousel {
  margin-top: 168px; }

#carousel #texto {
  bottom: 20px;
  position: absolute;
  width: 980px;
  background-color: white;
  display: inline-table;
  margin-left: 144px; }

#carousel #texto div.parteIzquierda {
  display: table-cell;
  vertical-align: top;
  padding: 20px 0 20px 20px;
  width: 460px; }

#carousel #texto div.parteDerecha {
  display: table-cell;
  vertical-align: top;
  padding: 20px 20px 20px 20px; }

#carousel menu {
  padding: 0;
  left: 0;
  width: 394px;
  margin-left: 144px;
  text-align: center;
  background: none; }

#carousel menu li, #carousel menu a {
  display: inline-block;
  float: none; }

#carousel .carousel-menu-prev {
  background-image: url("../images/ico/islidehome.png");
  background-color: transparent;
  position: absolute;
  left: 0;
  bottom: 320px;
  width: 22px;
  height: 45px;
  border-radius: 0; }

#carousel .carousel-menu-next {
  background-color: transparent;
  position: absolute;
  right: 0;
  bottom: 320px;
  width: 22px;
  height: 45px;
  border-radius: 0; }

#carousel .carousel-menu-pause {
  display: none; }

#carousel .carousel-menu-index {
  background-image: url("../images/ico/jq1home.png");
  height: 18px;
  width: 18px;
  margin-left: 16px; }

#carousel .carousel-menu-active {
  background-image: url("../images/ico/jq0home.png"); }

#carousel #texto div.parteIzquierda h3:HOVER, #carousel #texto div.parteIzquierda div.entradillaCarruselv2:HOVER {
  /*border-bottom: 1px dotted #3e3d40;*/
  text-decoration: underline; }

#carousel #texto div.parteDerecha a.botonCarruselV2 {
  padding-top: 2px;
  padding-bottom: 2px;
  margin-bottom: 12px;
  border: 1px solid;
  display: inline-block;
  font-family: arial;
  font-weight: bold;
  text-decoration: none;
  font-size: 14px;
  /*width: 100%;*/
  text-align: center; }

#carousel #texto div.parteDerecha a.botonCarruselV2:HOVER {
  color: #3e3d40;
  font-weight: normal; }